.__rotation360deg 
{
    animation: animName 30s linear infinite;


  }
  
  @keyframes animName {
   0%{
      transform: rotate(0deg);
     }
  100%{
      transform: rotate(360deg);
     }
  }
  


  .__rotation360degicon 
{
    animation: animNameicon 30s linear infinite;


  }
  
  @keyframes animNameicon {
   0%{
      transform: rotate(-0deg);
     }
  100%{
      transform: rotate(-360deg);
     }
  }
  
  
  